The Adblock Project Forum Index The Adblock Project
Pull up a seat ...stay a while.
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

Search found 1 match
The Adblock Project Forum Index
Author Message
  Topic: Current Version of Adblock Not Compatible With FF 2.0?
jmm75093

Replies: 0
Views: 21199

PostForum: Main   Posted: Sun Feb 04, 2007   Subject: Current Version of Adblock Not Compatible With FF 2.0?
I try to install Adblock on http://adblock.mozdev.org/dev.html

and get the following error message:


"Adblock 0.5.3.042 could not be installed because it isn't compatible with Firefox 2.0.0.1" ...
 
Page 1 of 1
All times are GMT + 1 Hour
Jump to:  


Powered by phpBB © 2001, 2005 phpBB Group